How to remove libpugixml1v5 from Debian 9 (Stretch)